#pCoords {
	padding: 3px;
	text-align: center;
	width: 250px;
	margin: 10px;
}

@media print {
	#pMapType,
	#pCoords,
	#pLegend,
	#pHideLeftMenu,
	#pDragMode,
	#leftMenu,
	#pHideHeader {
		display: none;
	}
}

#pMapType {
	text-align: right;
	margin: 10px;
}

#mapCanvas a.button,
#leftMenu a.button {
	font-size: 8pt;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 3px;
	margin-right: 0;
	margin-left: 0;
}

a.close {
	display: block;
	width: 10px;
	height: 10px;
	float: right;
	background: url(/i/x.gif) no-repeat;
	cursor: pointer;
}

a.closein {
	display: block;
	float: right;
	width: 10px;
	height: 10px;
	background: url(/i/x.gif) no-repeat;
	cursor: pointer;
	margin-top: 2px;	
}

#mapCanvas div.themed {
	font-size: 8pt;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 3px;
}

#mapCanvas #pMapType > a {
	padding: 3px;
	margin-left: 3px;
}

#pLegend {
	margin: 10px;
	font-weight: bold;
}

#pLegend > a {
	padding: 3px;
	margin-top: -4px;
	display: block;
}

#pLegend > div {
	margin-top: -1px;
	padding: 3px;
}

#pLegend td {
	vertical-align: middle;
}

#pDragMode {
	width: 20px;
	height: 20px;
	margin-top: 10px;
	margin-right: 35px;
	background: url(/i/dmbtndrag.png) no-repeat scroll -40px top;
	cursor: pointer;
}

#pDragMode:hover,
#pDragMode.active:hover {
	background: url(/i/dmbtndrag.png) no-repeat scroll -20px top;
}

#pDragMode.active {
	background: url(/i/dmbtndrag.png) no-repeat scroll 0px top;
}

#pHideHeader {
	display: block;
	cursor: pointer;
	width: 82px;
	height: 15px;
	z-index: 20;
	background: url(/i/hlbuttons.png) no-repeat -30px 0px scroll;
	margin-top: -1px;
}

#pHideHeader.hidden {
	background: url(/i/hlbuttons.png) no-repeat -30px -15px scroll;
}

#pHideLeftmenu {
	display: block;
	cursor: pointer;
	width: 15px;
	height: 82px;
	margin-left: -1px;
	background: url(/i/hlbuttons.png) no-repeat -15px 0px scroll;
}

#pHideLeftmenu.hidden {
	background: url(/i/hlbuttons.png) no-repeat 0px 0px scroll;
}

#pPoweredBy {
	width: 170px;
	height: 60px;
	background: url(/i/poweredbynt.png);
	display: block;
	margin: 15px 5px 0px 0px;
}

#dragZoomLayer {
	position: absolute;
	z-index: 110;
	border: 1px solid #d19405;
	background-color: #fed54e;
	opacity: 0.3;
	filter: alpha(opacity=30);
}

#leftMenu {
	width: 250px;
	float: left;
	display: none;
}

#leftMenu .ui-accordion-content {
	padding: 5px;
}

#mapCanvas {
	height: 100%;
}

#markerLabel {
	position: absolute;
	padding: 2px;
	cursor: pointer;
	font-size: 7pt;
	font-weight: bold;
	white-space: nowrap;
	z-index: 98;
}

.markerImage {
	position: absolute;
	cursor: pointer;
	z-index: 96;
}

#infoBox {
	position: absolute;
	color: #4c3000;
	cursor: default;
	width: 250px;
	z-index: 99;
}

#infoBox > div {
	position: relative;
	z-index: 99;
}

#locatorLayer {
	position: absolute;
	z-index: 91;
	border: 1px solid #d19405;
}

#locatorLayer > div {
	opacity: 0.2;
	filter: alpha(opacity=20);
	background-color: #fed54e;
	width: 100%;
	height: 100%;
}

#locatorLayerLocatorText {
	position: absolute;
	z-index: 91;
	font-weight: bold;
	color: #000;
	padding: 3px;
	overflow: hidden;
	background: #fed54e;
	margin: 0px;
	width: 60px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	border-color: #d19405;
	border-style: solid;
	border-width: 1px;
	border-bottom-width: 0px;
}

#locatorLayerDistanceText {
	position: absolute;
	z-index: 91;
	color: #000;
	padding: 3px;
	overflow: hidden;
	background: #fed54e;
	margin: 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	border-color: #d19405;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0px;
}

#infoBoxTitle {
	padding: 3px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	margin-bottom: -1px;
	background: #fece2f url(/i/nbdef.png) repeat-x scroll 50% 50%;
	border: 1px solid #d19405;
	color: #4c3000;
	cursor: default;
}

#infoBoxContent {
	padding: 0px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

#infoBoxAnchor {
	text-align: center;
	margin-top: -1px;
	height: 15px;
	background: url(/i/bmark.png) no-repeat center 50%;
}

#infoBoxContent > a {
	padding: 3px;
	display: block;
	color: #4c3000;
	border-left-style: solid;
	border-left-width: 5px;
	cursor: pointer;
}

#infoBoxContent > a:hover {
	background: #fff;
	color: #0074c7;
}

#infoBoxContent > p {
	padding: 5px;
	margin: 0px;
	text-align: justify;
}

#infoBoxContent > p.infoBoxShopLink {
	text-align: center;
}

#infoPanel {
	position: absolute;
	display: none;
	width: 400px;
	z-index: 100;
}

#infoPanel #repeaterInfo {
	padding: 10px;
}

#infoPanel #repeaterInfo td {
	padding: 3px;
}

#infoPanel #repeaterInfo h1 {
	margin: 0px;
}

#userPos {
	height: 80px;
}

#userPos table {
	width: 100%;
}

#userPos table td {
	width: 50%;
	padding: 3px;
}

#findRepeaterField, #findQTHLocatorField {
	width: 100px;
}

#findRepeaterField.error, #findQTHLocatorField.error {
	background: #f77;
}

table.filterTable {
	width: 100%;
	margin-bottom: 3px;
}

table.filterTable td.filterTableColumn {
	width: 50%;
}

table.filterTable td.filterTableColumnLeft {
	padding-right: 3px;
}

table.filterTable th {
	white-space: nowrap;
	cursor: pointer;
}

table.filterTable td.filterLabel {
	vertical-align: middle;
	width: 99%;
}

table.filterTable label,
#legendOptionsTable label {
	display: block;
	cursor: pointer;
}

#loadingLayer {
	width: 100%;
	height: 100%;
	top: 100px;
	opacity: 0.8;
	filter: alpha(opacity=0.5);
	position: absolute;
	z-index: 99;
	background: #888;
	display: none;
}

#swlReportForm {
	position: absolute;
	z-index: 100;
	-moz-border-radius: 10px 10px 10px 10px;
	padding: 10px;
	display: none;
	top: 150px;
	left: 250px;
}

#loadingDialog {
	position: absolute;
	text-align: center;
	font-weight: bold;
	top: 150px;
	font-size: 10pt;
	left: 250px;
	display: none;
	z-index: 100;
	padding: 20px;
	opacity: 1;
	filter: alpha(opacity=1);
	-moz-border-radius: 10px 10px 10px 10px;
}

.nContent {
	border: 1px solid #8e846b;
	background: url(/i/nbct.png) repeat-x scroll 50% top #feeebd;
}

#leftMenu input[type=text] {
	background: none repeat scroll 0 0 #FECE2F;
	border: 1px solid #D19405;
	color: #4C3000;
	cursor: pointer;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 3px;
	margin: 0;
}

#leftMenu input[type=text]:hover {

	border: 1px solid #A45B13;
	color: #381F00;
	background: none repeat scroll 0 0 #FFDD57;
}

#leftMenu input[type=text].error {
        background: #f77;
	border: 1px solid #f00;
}

#leftMenu option, #leftMenu select {
	font-size: 8pt;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	width: 100%;
	height: auto;
}

#leftMenu select option {
	padding: 1px;
}

#findQTHLocatorField {
	text-transform: uppercase;
}

div.cluster {
	font-weight: bold;
	position: absolute;
}

#panelsContainer {
	display: none;
}

#userPosMenu div {
	height: 80px;
}
#userPosTable table {
	width: 100%;
}

#userPosTable td {
	width: 50%;
	padding: 2px;
}

#userPosNotSet {
	font-weight: bold;
	line-height: 80px;
}
